Zend Framework po migraci neběží

Zend Framework po migraci neběží
« kdy: 05. 06. 2014, 09:41:41 »
Dobry den, aktualne pracuji na migraci weboveho rozhrani pro testovaci ucely. Ovsem narazim na novem serveru na problem se Zend Frameworkem. Apache a PHP jsou okopirovane z puvodniho serveru ovsem kdyz zkopiruju web na testovaci server dostavam zpet chybovou hlasku:

Kód: [Vybrat]
[05-Jun-2014 08:41:26 Europe/Prague] PHP Fatal error:  Uncaught exception 'Zend_Db_Adapter_Oracle_Exception' with message 'The OCI8 extension is required for this adapter but the extension is not loaded' in D:\dc\www\dc\lib\Zend\Db\Adapter\Oracle.php:122.
Z toho co jsem byl schopen dohledat tak je problem s nahranim OCI8_11g.dll tu ovsem PHP natahne v poradku a phpinfo() me vraci  take korektne ze OCI8 je nahrana. Nenarazil nekdo na neco obdobneho? Budu rad za kazdou radu. Dik
« Poslední změna: 05. 06. 2014, 13:14:18 od Petr Krčmář »
Nobody is perfect, but i'll try my best!


none_

Re:Zend Framework
« Odpověď #1 kdy: 05. 06. 2014, 13:06:06 »

Re:Zend Framework po migraci neběží
« Odpověď #2 kdy: 05. 06. 2014, 13:31:17 »
Jo nato sem taky koukal. Nakonec sem nato prisel oni tam sou ty knihovny dve oci8.dd a ovi8_11.dll ja tam ladoval celou dobu tu novejsi proto se mi to nepripojilo k oracle DB  :)
Nobody is perfect, but i'll try my best!